*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
}

.container {
  width: 1280px;
  margin: auto;
}

body {
  font-family: 'Roboto', sans-serif;
}

.header {
  padding-top: 63px;
}

.header__logo {
  margin-bottom: 40px;
}

.header__logo__link {
  font-size: 80px;
  line-height: 94px;
  color: black;
}

.header__logo__link__half-colorize {
  color: #4BCAFF;
}

.header__nav__menu {
  background: #35444F;
  text-align: center;
}

.header__nav__item {
  display: inline-block;
}

.header__nav__link {
  font-size: 24px;
  line-height: 28px;
  color: white;
  display: inline-block;
  padding: 26px 35px 19px 35px;
}

.header__nav__link:hover {
  background: #222F3A;
}

.header__nav__item:first-child {
  border-left: 1px solid white;
}

.header__nav__item .header__nav__link {
  border-right: 1px solid white;
}

.main {
  padding-top: 51px;
  padding-bottom: 54px;
}

.aside {
  display: inline-block;
  vertical-align: top;
  margin-right: 35px;
}

.aside__menu {
  display: inline-block;
  border: 1px solid rgb(104, 112, 119, 0.5);
}

.aside__menu__link {
  display: block;
  color: #485863;
  font-size: 27px;
  line-height: 27px;
  padding: 25px 97px 28px 44px;
  transition: padding 1s ease-out;
}

.aside__menu__link:hover {
  background: #DBDBDB;
  color: black;
  padding: 25px 61px 28px 80px;
}

.content {
  display: inline-block;
  width: 885px;
}

.content-picture__wrapper {
  width: 100%;
  padding: 75px 268px 73px 297px;
  border: 1px solid rgb(104, 112, 119, 0.5);
}

.content__picture {
  background-image: url(../img/top__img.svg);
  height: 381px;
  width: 320px;
  display: inline-block;
  transition: transform  1s ease-out;
}

.content__picture:hover {
  transform: scale(1.4);
}

.content__desk {
  font-size: 18px;
  line-height: 24px;
}

.content__text {
  padding-top: 34px;
}

.footer {
  margin-bottom: 30px;
  background-color: rgb(104, 112, 119, 0.5);
  padding: 20px 40px;
  font-size: 28px;
  line-height: 28px;
}

.footer__nav {
  display: inline-block;
  margin-right: 131px;
}

.footer__menu__item {
  display: inline-block;
}

.footer__menu__item:not(:last-child) {
  margin-right: 21px;
}

.footer__menu__link {
  color: black;
  padding-bottom: 13px;
}

.footer__menu__link:hover {
  color: #3181A6;
  border-bottom: 1px solid #3181A6;
}

.footer__copyright {
  display: inline-block;
  font-size: 24px;
  line-height: 24px;
}
